

body {
	font-family: Trebuchet MS, sans-serif; 
	font-size: 100%;
	margin:0; 
	padding:0;
	font-size:100%;
	width:90%;
	background:#ffffff;
}

a.links{
	font-size:12px;
	font-weight:bold;
	color: #666666;
}

a.boldwhite{
	font-size:11px;
	font-weight:bold;
	color: #ffffff;
}

a.link{
	font-size:11px;
	font-weight:bold;
	color: #3333CC;
	text-decoration:underline;
}

a{
	text-decoration:none;
	color: #333333;
}

a.underline{
	text-decoration:underline;
}

a:hover {
   color:#FF5B01;
   text-decoration:underline;
}

h2 {
   font-size:14px;
   font-weight: bold;
   padding-bottom:7px;
   line-height:7px;
   color:#0c9ed9;   
}

h2.header {
   font-size:20px;
   padding-bottom:7px;
   line-height:7px;
   color:#0c9ed9;   
}

span{
	font-size:14px;
    color:#0c9ed9; 
	font-weight:bold;	
}

td{
   font-size:11px;
   font-weight:normal;
   padding-left:5px;
   padding-top:5px;
   padding-bottom:1px;
   text-align:left;
}

th{
   font-size:11px;
   font-weight:bold;
   padding-left:5px;
   padding-top:5px;
   padding-bottom:5px;
   color:#808080;   
   text-align:left;
}

tr.odd{
	background:#ECECEC;
}

tr.even{
	background:#ffffff;
}

table.mars{
	margin-top:3px;
	margin-bottom:3px;
	font-size:11px;
	color:#000000;
	cell-padding:5px;
	cell-spacing:5px;
	border:2px;
	align:center;
	border: thin dotted #000000;
}

table.earth{
	margin-top:3px;
	margin-bottom:3px;
	font-size:11px;
	color:#000000;
	cell-padding:5px;
	cell-spacing:5px;
	border:2px;
	border: thin dotted #003333;
}

table.login{
	margin-top:3px;
	margin-bottom:3px;
	height:135px;
	font-size:11px;	
}

legend{	
	font-size:12px;
	font-weight:bold;
	color:#0c9ed9;
}

fieldset{	
	font-size:14px;
	color:#0c9ed9;
}

div.main{
	width:20%;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;	
}

div.back{
	padding-bottom:1px;
	padding:5px;	
	margin-right:auto;
	margin-left:auto;
}

p.message {
   font-size:14px;
   font-weight: bold;
   padding-bottom:7px;
   line-height:7px;
   color:#FF0000;   
}

